TrapdoorFunctionInverse Class Referenceabstract

_ More...

`#include <pubkey.h>`

Inheritance diagram for TrapdoorFunctionInverse:

## Public Member Functions

Integer | CalculateRandomizedInverse (RandomNumberGenerator &rng, const Integer &x) const
bool | IsRandomized () const
virtual Integer | CalculateInverse (RandomNumberGenerator &rng, const Integer &x) const =0

## Detailed Description

_

Definition at line 89 of file pubkey.h.

The documentation for this class was generated from the following file:

- pubkey.h